# Relevant Questions for bodies
* Is relation Trust Framework / Labelling Framework clear enough?
* How to integrate existing standards best in labels?
* Are those criteria in the Labelling Framework that are not yet linked to thid-party standards sufficiently defined (materially)?
* Is the assessment methodology / the relevant framework sufficiently defined?
* tbc


# List of Bodies to be consulted
